Compatibility

Abantecart Version Compatibility

Each extension indicates the extension version needed for the AbanteCart Version. This is easily found on the product page description in Our Store or AbanteCart MarketPlace, and on the extension manual page here in the docs

Custom Template Compatibility

Our extensions may not support custom template extensions.
Our extensions are developed and tested to work with unmodified default AbanteCart installations. We also insure that all of our extensions work with each other without conflict.
Please contact us to help you with the customization.

Other Custom Extension Compatibility

Our extension may not work with other developer’s custom extensions.
Our extensions are developed and tested to work with unmodified default AbanteCart installations. We also insure that all of our extensions work with each other without conflict.
Please contact us to help you with the customization.